#show-page-wrapper .hooucard-wrapper,
#show-page-wrapper-filter-wrapper.show-filterwrapper .dropdown-checkbox-wrapper,
#show-page-wrapper-filter-wrapper.show-filterwrapper .selected-terms {
    background-color: var(--hoou-hellblau);
}

#show-page-wrapper-filter-wrapper #show-dropdown {
    display: none;
}

#show-page-wrapper .pagination-wrapper-container {
    container-type: inline-size;
}

#show-page-wrapper-filter-wrapper.show-filterwrapper .filterwrapper-header {
    height: auto;
    background: none;
}

#show-page-wrapper .navigation-wrapper {
    display: none;
}

#show-page-wrapper .headlines {
    width: clamp(335px, calc(335px + (534 * (100% - var(--min-zeplin-page-width) * 1px) / (var(--max-zeplin-page-width) - var(--min-zeplin-page-width)))), 869px);
}

#show-page-wrapper .show-filterwrapper [class^='select'] {
    background-color: var(--hoou-hellblau);
}

#show-page-wrapper.show-page-wrapper .selected-terms .selection-remover {
    color: var(--hoou-blau);
}

@container (min-width: 1290px) {
    #show-page-wrapper .pagination-wrapper {
        justify-content: flex-start;
    }
}

@container (min-width: 630px) {
    #show-page-wrapper .hooucard-wrapper {
        max-width: 1068px;
        margin: auto;
    }
}

#show-page-wrapper.show-page-wrapper .show-filterwrapper .filterwrapper-header {
    margin-bottom: clamp(0px, calc(0px + (75 * (100% - var(--min-zeplin-page-width) *1px) / (var(--max-zeplin-page-width) - var(--min-zeplin-page-width)))), 75px);
    padding-top: 14px;
}
